<transcript>
 <messages>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>e ai vai ve pra mim</body>
   <date>2017-06-14 09:48:38.370 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti01@openfire/Spark</from>
   <body>vou conectar aí</body>
   <date>2017-06-14 09:48:54.797 BRT</date>
  </message>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>blz</body>
   <date>2017-06-14 09:49:04.485 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti01@openfire/Spark</from>
   <body>VIU?</body>
   <date>2017-06-14 09:50:21.315 BRT</date>
  </message>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>so isso</body>
   <date>2017-06-14 09:50:31.339 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti01@openfire/Spark</from>
   <body>só?</body>
   <date>2017-06-14 09:50:35.401 BRT</date>
  </message>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>pra acaba</body>
   <date>2017-06-14 09:50:40.193 BRT</date>
  </message>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>tem que salvar pra enviar</body>
   <date>2017-06-14 10:26:26.725 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti01@openfire/Spark</from>
   <body>pode mandar</body>
   <date>2017-06-14 10:27:14.857 BRT</date>
  </message>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>valeu obrigado</body>
   <date>2017-06-14 10:27:31.845 BRT</date>
  </message>
  <message>
   <to>ti01@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Denilson tem como vc colocar na minha máquina a tabela do uso/consumo</body>
   <date>2017-06-19 08:24:22.714 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti01@openfire/Spark</from>
   <body>tem</body>
   <date>2017-06-19 08:26:14.90 BRT</date>
  </message>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>blz </body>
   <date>2017-06-19 08:26:27.76 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti01@openfire/Spark</from>
   <body>ja esta na sua tela</body>
   <date>2017-06-19 08:38:27.978 BRT</date>
  </message>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-06-19 08:38:44.264 BRT</date>
  </message>
  <message>
   <to>ti01@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Denilson manda etiqueta pra mim fazendo favor</body>
   <date>2017-06-21 17:50:25.201 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>ti01@openfire/Spark</from>
   <body>mandei</body>
   <date>2017-06-22 08:03:40.420 BRT</date>
  </message>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>pelo eDIRSON</body>
   <date>2017-06-22 08:08:22.608 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>ti01@openfire/Spark</from>
   <body>sim</body>
   <date>2017-06-22 08:10:41.696 BRT</date>
  </message>
  <message>
   <to>ti01@openfire/Spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>BLZ VALEU</body>
   <date>2017-06-22 08:11:06.220 BRT</date>
  </message>
 </messages>
</transcript>